APP_ENV=local
APP_DEBUG=true
APP_KEY=vOxcUQsNWIFMYxYqpSj1BAAwFdMoUeYi

DB_HOST=localhost
DB_DATABASE=platform_medical
DB_USERNAME=root
DB_PASSWORD=

CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync
